uuid:
  -
    value: b1c81951-8383-4827-8e13-000e474ca040
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_120162370_eggs_stuffed_with_yolk_caviar_and_fish.jpg
uri:
  -
    value: 'public://2019-10/sh_120162370_eggs_stuffed_with_yolk_caviar_and_fish.jpg'
    url: /sites/default/files/2019-10/sh_120162370_eggs_stuffed_with_yolk_caviar_and_fish.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 476064
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:11:06+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:11:06+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
